{
  "name": "api",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "wx-server-sdk": "~2.5.3",
    "md5": "^2.3.0",
    "got": "^11.8.2",
    "tcb-router": "^1.1.2"
  },
  "description": ""
}